Subject: Re: [ogpx] ogpx Digest, Vol 11, Issue 6
From: Lawson English <[email-masked]>
To: Peter Saint-Andre <[email-masked]>
Cc: [email-masked]
Date: Thu, 04 Mar 2010 22:14:54 -0700
List-Id: Virtual World Region Agent Protocol - IETF working group <ogpx.ietf.org>

Peter Saint-Andre wrote:
> On 3/4/10 2:40 PM, Barry Leiba wrote:
>   
>>> If folks would be content with using IRC rather than Jabber I have an IRC
>>> <-> SL relay that works fairly well.
>>>       
>> Jabber is the official IETF IM mechanism. 
>>     
>
> http://tools.ietf.org/html/rfc3921 :)
>
>   
>> It's certainly fine if we
>> can use IRC (or anything else), but we'll get the most connectivity
>> (and acceptance) if we can do our bridging with Jabber.
>>     
>
> There are IRC <=> XMPP bridges but SL <=> IRC <=> XMPP might be a bridge
> too far...
>
> Peter
>
>
>   

There's at least one IRC SL bridge and at least one SL jabber bridge and 
I believe that realXtend's default chat is jabber. I don't think its a 
big problem regardless.

It would be NICE to have such bridges set up formally, and certainly 
VWRAP should be eating its own dog foot (virtual world interop) but most 
people who can use SL can also use jabber.

Lawson